T“t ce matin, le premier escadron de troupes ennemies a travers‚ la 
frontiŠre de l'Allemagne de l'Est et a attaqu‚ les forces de l'OTAN.\\
La bonne nouvelle est que nos troupes ont amen‚ cet escadron … une 
position statique et l'ont a gravement affaibli.\
|La mauvaise nouvelle est qu'ils ont engag‚ un deuxiŠme escadron dans 
l'attaque et que toutes nos forces en ligne de front en ont souffert.
Un de nos troupes a presque compl‚t‚ son ‚vacuation au travers du village - 
position A.\
Nous nous attendons … tout moment, … ce que les forces ennemies arrivent en 
force par la forˆt … l'Est.
|Les ‚claireurs pr‚ssentent l'arriv‚e d'un bataillon, renforc‚ par des chars T 
72, et support‚ par l'infanterie mont‚e BTR 60s. Il s'agira probablement 
d'une troupe d'‚lite de l'arm‚e rouge.\
Il est absolument imp‚ratif que l'‚quipe Yankee maintienne la ligne de 
d‚fense … sa position actuelle.\
|L'‚quipe Bravo, en position B, au sud, vient juste d'ˆtre neutralis‚e par un 
barrage massif de l'infanterie sovi‚tique.\\
Equipe Yankee, il s'agit l… d'un avant go–t de la guerre. Faites en sorte que 
‡a ne soit pas le dernier....
>UNITE 1:\\
Compos‚e de deux chars Abrams M1 et deux ITV.\\
Il s'agit de l'‚quipe Yankee Section HQ
|UNITE 2:\\
Compos‚e de quatre chars Abrams M1
|UNITE 3:\\
Compos‚e de quatre chars Abrams M1.
|UNITE 4:\\
Compos‚e de deux APC M113 et deux Bradley M2.\\
Il s'agit de l'‚quipe Yankee Section Mech.
|Position de l'‚quipe Bravo.\\
Ils viennent juste d'ˆtre an‚antis par l'artillerie lourde ennemie.
|Localisation du village et du passage de la riviŠre.\
Les ennemis vont certainement essayer de traverser … cet endroit.
|C'est la brŠche par laquelle les ennemis vont arriver.\
Soyez prˆt et pensez vite.
|Vous devez … tout prix empˆcher les ennemis d'atteindre ce point.
>Bien jou‚ ‚quipe Yankee!\\
Vous avez retenu les ennemis assez longtemps pour que nous puissions 
appeler des renforts.\
Vous pouvez reculer maintenant.
|A d'autres endroits, les forces ennemies ont boulvers‚ nos positions de 
d‚fense.\\
Vous ˆtes maintenant derriŠre les lignes ennemies, et pouvez ˆtre captur‚!\
A BIENTOT!
|NA
|Equipe Yankee, vous avez admirablement rempli votre tƒche en d‚fendant 
vos lignes.\
Vous avez d‚truit la majeure partie des chars sovi‚tiques du deuxiŠme 
escadron.\
F‚licitations, au moins vous avez surv‚cu .... pour vous battre un autre jour.
|NA
|Equipe Yankee, vous n'avez pas r‚ussi … maintenir vos lignes de 
d‚fense face a l'attaque sovi‚tique.\
Le futur des forces l'OTAN est maintenant en danger.\
Retourne … l'‚cole.
|L'EQUIPE YANKEE A ETE DETRUITE\\
Ceci est un d‚part d‚sastreux pour votre campagne.\\
Quelques mois … l'‚cole ne vous ferait pas de mal.
